# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = sddm-kcm
pkgbase = sddm-kcm
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = KDE Config Module for SDDM
url = https://kde.org/plasma-desktop/
builddate = 1734133810
packager = Tuxcore <dev@tuxcore.org>
size = 541895
arch = x86_64
license = GPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = karchive
depend = kauth
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = ki18n
depend = kio
depend = kirigami
depend = knewstuff
depend = kservice
depend = kwidgetsaddons
depend = qt6-base
depend = qt6-declarative
depend = sddm
makedepend = extra-cmake-modules
makedepend = kdoctools
